org.apache.ignite.internal.processors.cache.query.continuous

## Class CounterSkipContext

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.query.continuous.CounterSkipContext

    public class CounterSkipContext
    extends Object

### Method Summary

Methods
`List<Runnable>` `processClosures()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### processClosures

    @Nullable
    public List<Runnable> processClosures()

Returns:
  Entries

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017